Bug 1024890 - HWCERT: EP8000 740 (THE-C8205E6D) [Goto Cert]
HWCERT: EP8000 740 (THE-C8205E6D)
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
6
ppc64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Red Hat Hardware Certification
Ibm-hwcert-internal
http://www.hitachi.co.jp/Prod/comp/EP...
EP8000
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-30 10:47 EDT by Brent Baude
Modified: 2016-09-28 20:10 EDT (History)
3 users (show)

See Also:
Fixed In Version: RHEL6.4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-04 21:43:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 1024890 None None None 2016-09-28 20:10 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.